<TeXmacs|1.0.6>

<style|<tuple|article|poster>>

<\body>
  <with|font-family|ss|<tabular|<tformat|<twith|table-width|1par>|<cwith|1|1|1|1|cell-valign|t>|<cwith|1|1|1|1|cell-hyphen|t>|<twith|table-hyphen|y>|<cwith|1|-1|1|-1|cell-halign|l>|<cwith|1|1|1|1|cell-background|#9fc1ff>|<twith|table-height|1190cm>|<cwith|1|-1|1|-1|cell-lsep|3cm>|<cwith|1|-1|1|-1|cell-rsep|3cm>|<cwith|1|-1|1|-1|cell-bsep|3cm>|<cwith|1|-1|1|-1|cell-tsep|3cm>|<table|<row|<\cell>
    <doc-data|<doc-title|<with|font-size|2|Lautheitsverhltnisse und
    -differenzen sind kommutativ>>>

    <htab|5mm><tabular|<tformat|<cwith|1|1|1|1|cell-background|white>|<cwith|1|1|1|1|cell-halign|c>|<cwith|1|1|1|1|cell-valign|b>|<twith|table-valign|b>|<cwith|1|-1|1|-1|cell-tsep|4mm>|<table|<row|<cell|<htab|5mm><postscript|siegel.eps|7cm|||||>>>>>><htab|5mm><tabular|<tformat|<twith|table-valign|b>|<cwith|1|-1|1|-1|cell-halign|c>|<cwith|1|1|1|1|cell-bsep|0.5fn>|<table|<row|<\cell>
      <with|font-size|1.68|Benno Dielmann & Wolfgang Ellermeier>
    </cell>>|<row|<cell|Institut fr experimentelle Psychologie, Universitt
    Regensburg, Deutschland>>|<row|<cell|Department of Acoustics, Aalborg
    University, Dnemark>>|<row|<cell|<verbatim|mail@benno-dielmann.de,
    we@acoustics.dk>>>>>><htab|5mm><tabular|<tformat|<cwith|1|-1|1|-1|cell-background|white>|<twith|table-valign|b>|<cwith|1|-1|1|-1|cell-valign|b>|<cwith|1|-1|1|-1|cell-tsep|4mm>|<table|<row|<cell|<postscript|2aau.eps|7cm|||||>>>>>><htab|5mm>

    \;

    <with|font-size|0.71|<\with|par-hyphen|professional>
      <tabular|<tformat|<twith|table-width|1par>|<twith|table-hyphen|y>|<cwith|1|-1|1|-1|cell-hyphen|t>|<cwith|1|-1|1|-1|cell-valign|t>|<cwith|1|-1|1|-1|cell-background|white>|<twith|table-lborder|1px>|<twith|table-rborder|1px>|<twith|table-bborder|1px>|<twith|table-tborder|1px>|<twith|table-height|7cm>|<cwith|1|-1|1|-1|cell-lsep|1cm>|<cwith|1|-1|1|-1|cell-rsep|1cm>|<cwith|1|-1|1|-1|cell-bsep|1cm>|<cwith|1|-1|1|-1|cell-tsep|1cm>|<table|<row|<\cell>
        <section|Einleitung>

        <no-indent>In der <strong|Psychophysik> wird Empfindungsstrke hufig
        mit direkten Skalierungsverfahren gemessen, indem die
        Versuchspersonen entweder <strong|Verhltnisse> oder
        <strong|Differenzen> ihrer subjektiven Empfindungen beurteilen. Die
        verhltnisbasierten Methoden (<value|zb> Magnitude Estimation,
        Fraktionierung) scheinen dabei inkompatibel zu den
        differenzenbasierten (<value|zb> quisektion, Kategorisierung) zu
        sein.\ 

        Bereits 1961<nocite|tor61> hat jedoch <strong|Torgerson> die
        Vermutung aufgestellt, dass dem nicht so sei, sondern dass die
        Versuchspersonen nur eine einzige quantitative Beziehung zwischen
        zwei Stimuli benutzen, egal ob sie nach Verhltnissen oder
        Differenzen gefragt wurden. Diese Behauptung wurde in der
        Forschungsliteratur als <em|Torgersonsche Vermutung> bekannt
        (<value|zb> Ellermeier, Narens & Dielmann, 2003<nocite|elnardi03>;
        Birnbaum, 1982<nocite|bir82>).\ 

        Angesichts vieler impliziter Annahmen in Torgersons Vermutung soll
        diese hier auf Basis einer strker formalisierten Theorie berprft
        werden. Eine solche Grundlage bietet <strong|Narens>
        (1996<nocite|nar96>) mit seiner axiomatischen <strong|\RTheory of
        Ratio Magnitude>
      </cell>|<\cell>
        <strong|Estimation``>, die er spter <cite|nar97> explizit um
        Torgersons Problem erweitert hat. Narens (1997<nocite|nar97>)
        postuliert, dass Versuchspersonen unabhngig davon, ob eine
        Verhltnis- oder Differenzeninstruktion gegeben wurde, ein und
        dieselbe verhltnisskalierbare, \Rinnerpsychologische`` Struktur
        verwenden, um Reizstrken auf einem physikalischen Kontinuum zu
        beurteilen.\ 

        Wenn dem so ist und man die Urteile der Versuchspersonen als
        Funktionen <with|mode|math|f> und <with|mode|math|g> auf der Menge
        der Stimuli beschreibt, gilt folgendes <em|\RGeneralized
        Commutativity Principle``> (GCP):

        <\equation*>
          f\<ast\>g = g\<ast\>f,
        </equation*>

        <no-indent>wobei <with|mode|math|\<ast\>> die Komposition der
        Funktionen ist. Solche Funktionen knnen <value|zb> sein:

        <\itemize>
          <item><with|mode|math|D<rsub|a,b>(x) \ = \ y>, wenn die
          Versuchsperson einen Stimulus <with|mode|math|y> einstellt, so dass
          fr sie der Lautheitsunterschied zwischen <with|mode|math|x> und
          <with|mode|math|y> derselbe ist wie zwischen <with|mode|math|a> und
          <with|mode|math|b>.

          <item><with|mode|math|<value|rp>(x) \ = \ y>, wenn die
          Versuchsperson einen Stimulus <with|mode|math|y> einstellt, sodass
          dieser fr sie <strong|p>-mal so laut ist wie <with|mode|math|x>.
        </itemize>
      </cell>|<\cell>
        Das GCP lsst sich damit so schreiben:

        <\equation*>
          D<rsub|a,b>[<value|rp>(x)] \ = \ <value|rp>[D<rsub|a,b>(x)]
        </equation*>

        <no-indent><value|bzw> grafisch am Beispiel von Streckenlngen so
        darstellen:<vspace|1fn>

        <\with|par-mode|center>
          <postscript|gcp.ps|*1.4|||||>
        </with>

        <no-indent><vspace*|1fn>Der mit <value|rp> ausgehend von
        <with|mode|math|x> eingestellte Reiz dient in der ersten Kommutation
        als Ausgangsreiz fr <with|mode|math|D<rsub|a,b>>, wobei
        <with|mode|math|y> eingestellt wird. In der zweiten Kommutation wird
        zuerst <with|mode|math|D<rsub|a,b>> und von dessen Ergebnis ausgehend
        ber <value|rp> ein Reiz <with|mode|math|v> produziert.\ 

        Wenn sich die beiden Stimuli <with|mode|math|y> und
        <with|mode|math|v> statistisch nicht unterscheiden gilt das GCP,
        <value|dh> Torgersons Vermutung war richtig.\ 
      </cell>>>>>
    </with>>

    <with|font-size|0.71|<\with|par-hyphen|professional>
      <tabular|<tformat|<twith|table-width|1par>|<twith|table-hyphen|y>|<cwith|1|-1|1|-1|cell-hyphen|t>|<cwith|1|-1|1|-1|cell-valign|t>|<cwith|1|-1|1|-1|cell-background|white>|<twith|table-lborder|1px>|<twith|table-rborder|1px>|<twith|table-bborder|1px>|<twith|table-tborder|1px>|<twith|table-height|7cm>|<cwith|1|-1|1|-1|cell-lsep|1cm>|<cwith|1|-1|1|-1|cell-rsep|1cm>|<cwith|1|-1|1|-1|cell-bsep|1cm>|<cwith|1|-1|1|-1|cell-tsep|1cm>|<cwith|1|1|1|1|cell-hyphen|t>|<table|<row|<\cell>
        <section|Methoden>

        <strong|<no-indent>Stimuli und Versuchsaufbau:>

        <\itemize>
          <item>1-kHz -- Sinustne von 500 ms Dauer

          <item>Berechnet von einem digitalen Signalprozessor (TDT AP2),
          eingestellt ber einen programmierbaren Abschwcher (TDT PA4)

          <item>Prsentiert in einer schallisolierten Kammer diotisch ber
          Kopfhrer
        </itemize>

        <strong|<no-indent>Experimentaldesign:>

        <\itemize>
          <item>Ausgangsreiz: 55 dB SPL

          <item>Zwei unterschiedliche Verhltnisinstruktionen fr die
          <value|rp>: x2, x3

          <item>Zwei unterschiedliche [a,b]-Differenzen fr die
          <with|mode|math|D<rsub|a,b>>: [40,50], [40,62] dB SPL

          <item>Daraus ergeben sich je 4 Kombinationen fr die
          <with|mode|math|<value|rp>[D<rsub|a,b>(55)]> und
          <with|mode|math|D<rsub|a,b>[<value|rp>(55)]>, also 8 aufbauende
          Bedingungen

          <item>Also insgesamt 12 Bedingungen
        </itemize>

        <no-indent><strong|Versuchsablauf:>

        <\itemize>
          <item>9 Versuchspersonen mit normalem Gehr; Alter 20-39 Jahre; 7
          Studentinnen und 2 Studenten

          <item>16 Blcke mit jeweils allen 12 Bedingungen in zuflliger
          Reihenfolge

          <item>Also insgesamt 16 Darbietungen einer jeden Bedingung\ 
        </itemize>

        <no-indent>Die Versuchspersonen bekamen jeweils den Ausgangsreiz und
        einen Einstellton im Wechsel vorgespielt und konnten dann den
        Einstellton entsprechend ihres Lautheitseindrucks verndern. In den
        <with|mode|math|D<rsub|a,b>> -- Bedingungen wurden jeweils vor dem
        Ausgangsreiz noch die <with|mode|math|a,b> -- Tne gespielt. Der
        Abspiel-Einstell -- Ablauf wiederholte sich so oft, bis die Vp mit
        der Einstellung zufrieden waren und den Durchgang per Tastendruck
        beendeten.
      </cell>|<\cell>
        <section|Ergebnisse>

        <no-indent>Die Sorgfalt, mit der die Versuchspersonen vorgingen,
        zeigt sich an durchschnittlichen 53,5 Sekunden, die sie fr jede
        Einstellung aufwendeten, sowie an den im Median 11
        Lautstrkenderungen pro Einstellung. Die mittlere Standardabweichung
        aller Einstellungen betrug 2,976 dB SPL.\ 

        Die mittlere Standardabweichung fr die nicht aufbauenden
        <with|mode|math|D<rsub|a,b>> -- Bedingungen lag mit 1,997 dB SPL
        deutlich unter der der nicht aufbauenden <value|rp> -- Bedingungen
        (3,537). Das zeigt, dass die Versuchspersonen mit der fr dieses
        Experiment neu entwickelten Differenzenabgleichsaufgabe gut zurecht
        kamen.\ 

        Die mittleren Einstellungen der <with|mode|math|R<rsub|<with|mode|text|<strong|2>>>>
        und <with|mode|math|R<rsub|<with|mode|text|<strong|3>>>> --
        Bedingungen <value|bzw> der <with|mode|math|D<rsub|40,50>> und
        <with|mode|math|D<rsub|40,62>> -- Bedingungen waren bei allen
        Versuchspersonen ausnahmslos monoton geordnet.

        <no-indent><subsubsection|berprfung des Generalized Commutativity
        Principle (GCP)>

        <no-indent>Das GCP wurde fr jede Versuchsperson und
        Funktionenkombination einzeln mit einem Wilcoxon-Rangsummentest
        geprft. Es wurden pro Person also vier Tests gerechnet, jeweils mit
        der <with|mode|math|H<rsub|0>>: <with|mode|math|D<rsub|a,b>[<value|rp>(x)]
        \ = \ <value|rp>[D<rsub|a,b>(x)]>.

        <no-indent><vspace*|1fn><strong|Ein Beispiel>

        <no-indent><postscript|GCPplot_ess.ps|*1.6|||||>
      </cell>|<\cell>
        In der Grafik sind die gemittelten Einstellungen der Versuchsperson
        ESS mit den jeweiligen Standardabweichungen fr alle Bedingungen
        eingetragen. Leere Kreise <with|mode|math|\<circ\>> zeigen
        Mittelwerte der einfachen, ge-fllte Kreise
        <with|mode|math|\<bullet\>> die der darauf aufbauenden Bedingungen.
        die im GCP-Test verglichenen Mittelwerte sind jeweils durch eine
        gepunktete Linie verbunden. Je paralleler diese Linien zur x-Achse
        sind, desto GCP-konformer sind die Daten.\ 

        Es ist erkennbar, dass, obwohl sich die Einstellungen der nicht
        aufbauenden Bedingungen deutlich unterscheiden, die der aufbauenden
        sehr nahe beieinanderliegen. Je zwei Kommutationen liegen nie mehr
        als 1,62 dB SPL auseinander; keine lsst sich durch den Wilcoxon-Test
        statistisch unterscheiden.

        <no-indent><vspace*|1fn><strong|Gesamte Stichprobe><vspace|1fn>

        <with|font-size|0.59|<tabular|<tformat|<cwith|3|8|1|10|cell-halign|l>|<cwith|1|8|1|10|cell-hmode|min>|<cwith|1|8|1|1|cell-rborder|0>|<cwith|1|1|1|10|cell-bborder|2ln>|<cwith|1|8|1|10|cell-lsep|0.3fn>|<cwith|1|8|1|10|cell-bsep|0.3fn>|<cwith|1|8|1|10|cell-tsep|0.3fn>|<cwith|1|8|1|10|cell-rsep|1fn>|<cwith|1|-1|1|-1|cell-lborder|1ln>|<cwith|1|-1|1|1|cell-lborder|0>|<cwith|1|1|1|-1|cell-valign|c>|<cwith|1|1|1|-1|cell-halign|c>|<cwith|8|8|1|-1|cell-bborder|0>|<cwith|11|11|1|-1|cell-bborder|1ln>|<cwith|3|8|2|2|cell-halign|l>|<cwith|3|8|2|2|cell-hmode|min>|<cwith|3|8|2|2|cell-lsep|0.3fn>|<cwith|3|8|2|2|cell-bsep|0.3fn>|<cwith|3|8|2|2|cell-tsep|0.3fn>|<cwith|3|11|2|2|cell-lborder|1ln>|<cwith|8|8|2|2|cell-bborder|0>|<cwith|11|11|2|2|cell-bborder|1ln>|<cwith|1|1|2|2|cell-row-span|1>|<cwith|1|1|2|2|cell-col-span|2>|<cwith|3|8|4|4|cell-halign|l>|<cwith|3|8|4|4|cell-hmode|min>|<cwith|3|8|4|4|cell-lsep|0.3fn>|<cwith|3|8|4|4|cell-bsep|0.3fn>|<cwith|3|8|4|4|cell-tsep|0.3fn>|<cwith|3|11|4|4|cell-lborder|1ln>|<cwith|8|8|4|4|cell-bborder|0>|<cwith|11|11|4|4|cell-bborder|1ln>|<cwith|1|1|4|4|cell-row-span|1>|<cwith|1|1|4|4|cell-col-span|2>|<cwith|1|1|6|6|cell-row-span|1>|<cwith|1|1|6|6|cell-col-span|2>|<cwith|3|8|6|6|cell-halign|l>|<cwith|3|8|6|6|cell-hmode|min>|<cwith|3|8|6|6|cell-lsep|0.3fn>|<cwith|3|8|6|6|cell-bsep|0.3fn>|<cwith|3|8|6|6|cell-tsep|0.3fn>|<cwith|3|11|6|6|cell-lborder|1ln>|<cwith|8|8|6|6|cell-bborder|0>|<cwith|11|11|6|6|cell-bborder|1ln>|<cwith|3|8|7|7|cell-hmode|min>|<cwith|3|8|7|7|cell-lsep|0.3fn>|<cwith|3|8|7|7|cell-bsep|0.3fn>|<cwith|3|8|7|7|cell-tsep|0.3fn>|<cwith|3|11|7|7|cell-lborder|1ln>|<cwith|8|8|7|7|cell-bborder|0>|<cwith|11|11|7|7|cell-bborder|1ln>|<cwith|3|11|8|8|cell-lborder|1ln>|<cwith|8|8|8|8|cell-bborder|0>|<cwith|11|11|8|8|cell-bborder|1ln>|<cwith|3|8|9|9|cell-hmode|min>|<cwith|3|8|9|9|cell-lsep|0.3fn>|<cwith|3|8|9|9|cell-bsep|0.3fn>|<cwith|3|8|9|9|cell-tsep|0.3fn>|<cwith|3|11|9|9|cell-lborder|1ln>|<cwith|8|8|9|9|cell-bborder|0>|<cwith|11|11|9|9|cell-bborder|1ln>|<cwith|1|1|8|8|cell-row-span|1>|<cwith|1|1|8|8|cell-col-span|2>|<cwith|1|1|1|-1|cell-bborder|0>|<cwith|1|1|1|1|cell-row-span|2>|<cwith|1|1|1|1|cell-col-span|1>|<cwith|1|-1|1|-1|cell-rsep|1.5spc>|<cwith|1|-1|1|-1|cell-height|2fn>|<cwith|3|11|1|9|cell-height|1.5fn>|<cwith|2|2|1|-1|cell-halign|c>|<cwith|2|2|1|-1|cell-bborder|1ln>|<cwith|3|3|1|-1|cell-tborder|0>|<cwith|1|1|1|1|cell-bborder|1ln>|<cwith|1|1|1|-1|cell-height|5fn>|<cwith|1|-1|7|7|cell-halign|r>|<cwith|1|-1|9|9|cell-halign|l>|<cwith|2|2|7|7|cell-halign|c>|<cwith|2|2|9|9|cell-halign|c>|<table|<row|<cell|Vp>|<\cell>
          <with|mode|math|D<rsub|40,50>[R<rsub|<with|mode|text|<strong|2>>>(55)]>

          <strong|vs.>

          <with|mode|math|R<rsub|<with|mode|text|<strong|2>>>[D<rsub|40,50>(55)]>
        </cell>|<\cell>
          \;
        </cell>|<\cell>
          <with|mode|math|D<rsub|40,50>[<with|mode|text|<with|mode|math|R<rsub|<with|mode|text|<strong|3>>>>>(55)]>

          <strong|vs.>

          <with|mode|math|R<rsub|<with|mode|text|<strong|3>>>[<with|mode|text|<with|mode|math|D<rsub|40,50>>(55)>]>
        </cell>|<\cell>
          \;
        </cell>|<\cell>
          <with|mode|math|D<rsub|40,62>[<with|mode|text|<with|mode|math|R<rsub|<with|mode|text|<strong|2>>>>(55)>]>

          <strong|vs.>

          <with|mode|math|R<rsub|<with|mode|text|<strong|2>>>[D<rsub|40,62>(55)]>
        </cell>|<cell|>|<\cell>
          <with|mode|math|D<rsub|40,62>[R<rsub|<with|mode|text|<strong|3>>>(55)]>

          <strong|vs.>

          <with|mode|math|R<rsub|<with|mode|text|<strong|3>>>[D<rsub|40,62>(55)]>
        </cell>|<cell|>>|<row|<cell|>|<cell|Diff<with|mode|math|<rsup|[dB]>>>|<cell|p>|<cell|Diff<with|mode|math|<rsup|[dB]>>>|<cell|p>|<cell|Diff<with|mode|math|<rsup|[dB]>>>|<cell|p>|<cell|Diff<with|mode|math|<rsup|[dB]>>>|<cell|p>>|<row|<cell|EES>|<cell|+2.22>|<cell|.045*>|<cell|+2.66>|<cell|.001**>|<cell|+2.16>|<cell|.019*<phantom|*>>|<cell|+2.59>|<cell|.001**>>|<row|<cell|EGH>|<cell|--
        2.17>|<cell|.099<phantom|**>>|<cell|--
        2.50>|<cell|.060>|<cell|+0.54>|<cell|1.00<phantom|**>>|<cell|--
        1.08>|<cell|.488>>|<row|<cell|EMT>|<cell|+1.12>|<cell|.484>|<cell|--
        0.12>|<cell|.820>|<cell|-- 1.38>|<cell|.130<phantom|**>>|<cell|--
        3.03>|<cell|.002**>>|<row|<cell|EPK>|<cell|--
        1.88>|<cell|.086>|<cell|+0.12>|<cell|.895>|<cell|+2.97>|<cell|<with|font-size|0.84|<with|font-size|0.59|\<less\>>>.000**>|<cell|+3.59>|<cell|.012*>>|<row|<cell|ESP>|<cell|--
        1.19>|<cell|.281>|<cell|-- 0.06>|<cell|.734>|<cell|--
        0.84>|<cell|.375<phantom|**>>|<cell|+0.16>|<cell|1.00>>|<row|<cell|ESS>|<cell|--
        1.62>|<cell|.212>|<cell|-- 0.59>|<cell|.733>|<cell|+1.38>|<cell|.374<phantom|**>>|<cell|--
        1.03>|<cell|.240>>|<row|<cell|EVW>|<cell|+1.62>|<cell|.140>|<cell|+1.28>|<cell|.055>|<cell|+0.97>|<cell|.342<phantom|**>>|<cell|+0.59>|<cell|.332>>|<row|<cell|QSG>|<cell|+0.09>|<cell|.850>|<cell|+0.50>|<cell|1.00>|<cell|+1.06>|<cell|.266<phantom|**>>|<cell|+0.53>|<cell|.791>>|<row|<cell|QSR>|<cell|--
        2.00>|<cell|.213>|<cell|-- 1.25>|<cell|.316>|<cell|--
        0.34>|<cell|.821<phantom|**>>|<cell|-- 0.31>|<cell|.835>>>>>>

        <no-indent><vspace*|1fn>Die Tabelle zeigt die vier Kommutationen, die
        zum Test des GCP verwendet wurden. Signifikante p-Werte (*
        <value|bzw> **) deuten auf eine Verletzung des GCP hin.\ 

        Abgesehen von Versuchsperson EES, die das GCP in allen vier
        Kommutationen verletzte und EPK, bei der in den Kommutationen mit
        <with|mode|math|D<rsub|40,62>> Signifikanzen auftraten, zeigte die
        Mehrheit der Versuchspersonen keine systematische Verletzung des GCP.
      </cell>>>>>
    </with>>

    <with|font-size|0.71|<\with|par-hyphen|professional>
      <tabular|<tformat|<twith|table-width|1par>|<twith|table-hyphen|y>|<cwith|1|-1|1|-1|cell-hyphen|t>|<cwith|1|-1|1|-1|cell-valign|t>|<cwith|1|-1|1|-1|cell-background|white>|<twith|table-lborder|1px>|<twith|table-rborder|1px>|<twith|table-bborder|1px>|<twith|table-tborder|1px>|<twith|table-height|7cm>|<cwith|1|-1|1|-1|cell-lsep|1cm>|<cwith|1|-1|1|-1|cell-rsep|1cm>|<cwith|1|-1|1|-1|cell-bsep|1cm>|<cwith|1|-1|1|-1|cell-tsep|1cm>|<table|<row|<\cell>
        <section|Diskussion>

        <no-indent>Die Ergebnisse zeigen, dass Verhltnis- und
        Differenzenproduktionen kommutativ sind und stimmen damit sowohl mit
        Narens (1997<nocite|nar97>) Theorie als auch mit Torgersons Vermutung
        berein.\ 

        Die Tatsache, dass einige wenige Versuchspersonen Verhltnisse und
        Differenzen tatschlich zu unterscheiden scheinen, ist konsistent mit
        der Beobachtung von anderen Autoren (<value|zb> Birnbaum,
        1982<nocite|bir82>).\ 

        Das neu entwickelte Differenzenabgleichsparadigma
        (<with|mode|math|D<rsub|a,b>>) stellt eine praktikable Mglichkeit
        dar, differenzen- und verhltnisbasierte Paradigma miteinander zu
        kombinieren. Die Vpn kamen gut mit der Aufgabenstellung zurecht,
        stellten die Reize sogar mit
      </cell>|<\cell>
        einer geringeren Varianz als in den <value|rp>-Aufgaben ein.

        <no-indent><subsubsection|Verhltnisse oder Differenzen?>

        <no-indent>Narens (1996<nocite|nar96>, 1997<nocite|nar97>) zeigt,
        dass, wenn

        <\equation*>
          \<psi\>(<value|rp>(x)) \ = \ r\<cdot\> \<psi\>(x),
        </equation*>

        <no-indent>und wenn <with|mode|math|D<rsub|a,b>> und <value|rp>
        kommutativ sind, dann ist

        <\equation*>
          \<psi\>(D<rsub|a,b>(x)) \ = \ u \<cdot\> \<psi\>(x).
        </equation*>

        <no-indent>Das bedeutet, dass von Versuchspersonen berichtete
        Verhltnisse und Differenzen simultan als numerische Verhltnisse
        reprsentiert werden knnen.
      </cell>|<\cell>
        <\bibliography|bib|newapa|DA-Literatur.bib>
          \;
        </bibliography>
      </cell>>>>>
    </with>>
  </cell>>>>>>
</body>

<\initial>
  <\collection>
    <associate|font|concrete>
    <associate|font-base-size|38>
    <associate|language|german>
    <associate|page-bot|0>
    <associate|page-even|0>
    <associate|page-medium|paper>
    <associate|page-odd|0>
    <associate|page-right|0>
    <associate|page-show-hf|true>
    <associate|page-top|0>
    <associate|page-type|a0>
    <associate|par-width|840.034mm>
    <associate|preamble|false>
    <associate|sfactor|14>
  </collection>
</initial>

<\references>
  <\collection>
    <associate|auto-1|<tuple|<uninit>|1>>
    <associate|auto-2|<tuple|<with|mode|<quote|math>|\<bullet\>>|1>>
    <associate|auto-3|<tuple|<with|mode|<quote|math>|\<bullet\>>|1>>
    <associate|auto-4|<tuple|<with|mode|<quote|math>|\<bullet\>>|1>>
    <associate|auto-5|<tuple|<with|mode|<quote|math>|\<bullet\>>|1>>
    <associate|auto-6|<tuple|<with|mode|<quote|math>|\<bullet\>>|1>>
    <associate|auto-7|<tuple|2|1>>
    <associate|bib-Lind95|<tuple|Lindgaard, 1995|1>>
    <associate|bib-bir82|<tuple|Birnbaum, <uninit>1982|1>>
    <associate|bib-brink93|<tuple|Brinkman, 1993|1>>
    <associate|bib-car03|<tuple|Card, 2003|1>>
    <associate|bib-elnardi03|<tuple|Ellermeier et al., <uninit>2003|1>>
    <associate|bib-gatt04|<tuple|Gattis, 2004|1>>
    <associate|bib-hal02|<tuple|Haller, 2002|1>>
    <associate|bib-kill05|<tuple|Killeen, 2005a|1>>
    <associate|bib-kill05b|<tuple|Killeen, 2005b|1>>
    <associate|bib-kill05c|<tuple|Killeen, 2005c|1>>
    <associate|bib-kim03|<tuple|Kim & Keil, 2003|1>>
    <associate|bib-kim99|<tuple|Kim et <no-break><specific|screen|<resize|<move|<with|color|<quote|#A0A0FF>|->|-0.3em|>|0em||0em||>>al.,
    1999|1>>
    <associate|bib-kon93|<tuple|Konradt, 1993|1>>
    <associate|bib-kon95|<tuple|Konradt, 1995|1>>
    <associate|bib-kre97|<tuple|Krems et <no-break><specific|screen|<resize|<move|<with|color|<quote|#A0A0FF>|->|-0.3em|>|0em||0em||>>al.,
    1997|1>>
    <associate|bib-kre97a|<tuple|Krems, 1997|1>>
    <associate|bib-kros99|<tuple|Krosnick, 1999|1>>
    <associate|bib-lar87|<tuple|Larkin & Simon, 1987|1>>
    <associate|bib-nar96|<tuple|Narens, <uninit>1996|1>>
    <associate|bib-nar97|<tuple|Narens, <uninit>1997|1>>
    <associate|bib-pascka75|<tuple|Parker et al., 1975|1>>
    <associate|bib-raaj96|<tuple|Raaijmakers & Verduyn, 1996|1>>
    <associate|bib-stan94|<tuple|Stanton, 1994a|1>>
    <associate|bib-stan94a|<tuple|Stanton, 1994b|1>>
    <associate|bib-tor61|<tuple|Torgerson, <uninit>1961|1>>
    <associate|bib-woo94|<tuple|Woods, 1994|1>>
    <associate|bib-yoon88|<tuple|Yoon & Hammer, 1988b|1>>
    <associate|bib-yoonham88|<tuple|Yoon & Hammer, 1988a|1>>
    <associate|bib-zhang00|<tuple|Zhang, 2000|1>>
    <associate|bib-zhang97|<tuple|Zhang, 1997|1>>
    <associate|bib-zim93|<tuple|Zimolong & Konradt, 1993|1>>
    <associate|gly-1|<tuple|1|1>>
    <associate|toc-1|<tuple|<uninit>|1>>
    <associate|toc-2|<tuple|<uninit>|1>>
    <associate|toc-3|<tuple|<uninit>|1>>
    <associate|toc-4|<tuple|<uninit>|1>>
    <associate|toc-5|<tuple|<uninit>|1>>
    <associate|toc-6|<tuple|<uninit>|1>>
    <associate|toc-7|<tuple|<uninit>|1>>
  </collection>
</references>

<\auxiliary>
  <\collection>
    <\associate|bib>
      tor61

      elnardi03

      bir82

      nar96

      nar97

      nar97

      nar97

      bir82

      nar96

      nar97
    </associate>
    <\associate|toc>
      Einleitung <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-1>

      Methoden <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-2>

      Ergebnisse <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-3>

      <with|par-left|<quote|3fn>|berprfung des Generalized Commutativity
      Principle (GCP) <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-4>>

      Diskussion <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-5>

      <with|par-left|<quote|3fn>|Verhltnisse oder Differenzen?
      <datoms|<macro|x|<repeat|<arg|x>|<with|font-series|medium|<with|font-size|1|<space|0.2fn>.<space|0.2fn>>>>>|<htab|5mm>>
      <no-break><pageref|auto-6>>
    </associate>
  </collection>
</auxiliary>